# getposteriors.R
#
# Patrick T. Brandt
# pbrandt@utdallas.edu
#
# 2006-02-24
#
# Grabs the information about the posteriors of the models for
# comparison of their posterior log densities.

# Load the A0s and the models
load("BSVARpdf-monthly.Rdata")
running.tally.model <- BF.model

load("BSVARpdf-monthly-short.RData")
midrange.dynamics.model <- BF.model

load("BFA0parallel.RData")
rt.A0.parallel <- BF.A0.parallel

load("BFA0parallel-short.RData")
md.A0.parallel <- BF.A0.parallel

save(running.tally.model,
     midrange.dynamics.model,
     rt.A0.parallel,
     md.A0.parallel, file="models_and_A0s.RData", compress=T)

